---
title: 00055
created: Thu, 05 Jan 2023 08:21:34 -0700
updated: Thu, 05 Jan 2023 08:21:34 -0700
public: yes
syndicated: yes
---
### 00055 {#00055}

> The nibs had disappeared.
> 
> Inky had spotted the small ceramic and wicker teapot among a long
> row of boxes and bowls at the antique shop on the thirteenth floor
> of the Wandering Bazaar while looking for a Near-weightless
> Verifying Matter enclosure (NVMe) to their Handy Duffer Discette as
> a primary storage. The witch shopkeeper, Agate, had helpfully
> mentioned the teapot could be used to steep very acidic or alkaline
> solutions, as well as distil solubles. The box it was subsequently
> packed in did not include instructions on activating the
> precipitation feature. With the shop not returning for another week
> by Confidence's reckoning, Inky had used the teapot in the meantime
> to rinse off any impurities from an old set of nibs — the very
> first functional set they had made as an apprentice inkling —
> except the nibs were nowhere to be found when they poured out the
> citronella solution and removed the lid. Inky supposed it was to be
> expected — some witches liked to go on about equal payment for
> wishes, as if it were as easy as reading off a price tag, and it
> was difficult to stay irritated at a cute teapot for long. Inky
> wrote it off as a gift for what would hopefully thereafter be a
> cutely functional teapot. The shop had a no-refunds policy.
> 
> Then came the dream. At first Inky had attributed them to reading
> the book on the mythology of The Trine that they had slipped out of
> the Runesocesius Library, along with an obscure cactus
> leather-bound manuscript containing first-hand accounts of the
> Artifice Wars. When the dream repeated itself on the third night,
> Inky suspected it had something to do with the crystals under the
> Milk Market's roof. While not horrifically bloody in the way Master
> Corraidhín's description of the vision he had from the first
> crystal had been, it was haplessly boring when lucid intervention
> didn't seem to have any effect. It ran on like a low-budget B-Grade
> play that had only three scenes with a few props each. By the
> fourth night, the dream had become worse than a nib-nibbling teapot
> that they stayed up entire nights for the rest of that week while
> they were camping at the Milk Market.
> 
> It was mostly an excuse to drop into the kitchens downstairs —
> which they could now enter on the pretext of visiting Bread to
> observe the apprentice's progress — in the early morning hours and
> push new tea blends onto its unfortunate occupants. Most of the
> three dozen or so infusions had been full of fruits and spices, six
> of which would go well with items on the empanada shop's current
> menu. A handful were medicinal after procuring a herb illustrated
> on one moth-bitten page snatched on the hotel steps back on the
> Peak. A few others were teas in the loosest sense of the word.
> These were as tasteless and colourless as tap water, only the scent
> offering a faint clue as to their ingredients. They had other
> applications, least of which was in a prank on one empanada chef.
> (Inky left him a box of zephyl tea — another Kelsun Peak speciality
> besides mulled wine — before he could too riled up, though.)
> 
> The note left at the Milk Market was the black cherry atop the
> hassle cake. Confidence was fairly sure that the fine establishment
> mentioned in the note wouldn't appear on the day indicated.
> Couldn't "Mother" have chosen to meet somewhere a little more
> convenient? So it was that despite the shop having a no-refunds
> policy, or because of it, Inky found themselves returning to the
> antique shop inside the Wandering Bazaar a week later looking for
> another item. "Do you sell flight vessels that could transport
> people to and from specific places … such as the Harpoon Club?"
> they asked the witch.

You and the witch go back and forth a few times before she realizes
that you want to visit a place where it is when it isn't there.

"Transdimensional extratemporal colocation?" Agate claps her hands in
delight. "This is going to be fun! A witchy problem wants a witchy
solution. That's what my Auntie Tenfingers always said!"

"Why bother with flying contraptions when you yourself are a
perfectly adequate vessel? I'm going to prescribe you a dream
ritual," she says, scribbling in a notebook. "It's complex. But only
because it's a lot of steps. And the timing is kind of particular in
a couple places. But if you follow the directions, you shouldn't have
any trouble." She rips the page out of the notebook and hands it you.

"Basically, you'll enter a host's dreams, and then delve into the
Collective Unconsciousness. From there you should be able to find the
Wandering Bazaar's pocket dimension. Of course you'll need to find a
guide to take you there. You'll have to find one in the Sea of
Dreams."

"And you'll need this!" She ducks behind the counter and reappears
with a smoke-gray box bound with thick black ribbon. It's about as
long as her forearm. She unwraps the box and opens it and pulls out a
thick, round candle. It is an unhealthy, sickening translucent
yellow. In the base of the candle is a large, blackened, withered,
and shriveled hand. It is within and without the candle. As though it
is grasping the base of the candle, but also like it has been molded
into the candle on purpose. As though the hand is imprisoned in the
wax. You can just make out a hazy small round object in the center of
the candle through the wax. A large nut or marble. The hand looks
like it is reaching for it. The candle has been burned down a fair
bit. The wick is low and trimmed, and the edges are black and warped
where the fatty wax has melted and hardened. You guess there's only
about two-thirds left of the candle.

The witch measures down from the top of the candle with a length of
string and bores a small hole in its side. She wedges a large nail
into the hole, leaving half of it jutting out. "A crude clock," she
winks at you. "Place the candle on a hard metal plate. When it burns
down enough for the wax here to soften, the nail will fall out and
strike the plate and wake you up."

She pushes it across the counter toward you and frowns. "Eh, should
be okay," she shrugs. "But if at any point it looks like the base
gets soft enough that the hand might be able to grasp the eye," she
cautions pointing toward the round object in the center of the
candle, "smash the thing. As hard as you can. Destroy the hand, and
run."

"The rest of the instructions should be pretty self explanatory!" she
exclaims, perking up. "Let me know if you have any questions!"

<details>

<summary>Ritual Details</summary>

![ritual outline](https://tilde.town/~dozens/quest/ritual.png)

Ritual Steps In Brief:

1. Find a volunteer to be the Dream Host.

2. Link your sanctum to the place where the Bazaar will be on the
   appointed date. (You can't just do your ceremony out in the open in
   the middle of the street! Find somewhere you can safely leave your
   bodies for a few hours.)

3. Draw a circle of salt.

4. At the appointed time, put the Dream Host in the circle. Also the
   Travelers (you), the Dream Sigil, and the Nyxmaer Candle.

5. Once the Host is asleep (Sleep spell not included), light the
   candle and enter the Host's dream.

6. Turn "away" from the dream, cross the Sea of Dreams to the
   Collective Unconsciousness.

7. Find the Bazaar's pocket dimension.

</details>

> The day the letter arrived Alex was nowhere to be found. It was a
> bit strange, somewhat chilling even, that he'd disappear like that.
> Ever since they had arrived back at the Milk Maid he'd been seen
> skulking about his uncle's study, or pacing the garden out back
> somewhat agitatedly. Unbeknownst to the party, Alex had anticipated
> the arrival of the letter, HQ had been following every lead they
> could pull in since he began with the Ginnarak recovery team. Not
> that they really had much to go off of, but the courier who left
> the letter wasn't hard to track. That was, until he slipped inside
> one of the ever changing shops right as it was moving along.
> 
> The trail went cold after that. Which meant Alex had to get it
> moving again, or at least the crumpled communique he'd received
> said as much. Things were moving too quickly to think too hard on
> the how, all that was needed was action, something drastic to flush
> things out.
> 
> That's why Alex finds himself on the east side of the market, skulk
> about the back alley behind The Temporal Cup.
> 
> "Gotta get this shit ready, there's no other options here" Alex
> thought to himself. He loathed this type of work, it was messy,
> abhorrently vile in his mind, but what choice did he have? His
> hands worked deftly at the wires in the small package hidden inside
> the recess of a loose brick. Once finished, the little packet came
> to life, muted lights blicking away happily as the brick slid back
> over it.
> 
> This was the 3rd and final eavesdropping device, all placed at the
> busiest cafes in market, all rigged with self destruct mechanisms
> large enough to level the building if they're found.. The
> eavesdropping Alex could abide by, but the wanton destruction for
> the sake of security was painful to swallow.
> 
> But once again, it wasn't much like Alex had a say in the matter.
> The first sign of objection, an inclination that he'd refuse
> orders, and they'd have an assassin on him before he could leave
> the alley. And if he took it out, they'd send double, there'd be no
> rest.
> 
> --- Later that day
> 
> Alex watched twtxt feeds scroll through from his monitoring
> devices. Most of it unimportant gossip. So and so haves an affair,
> what's for lunch, where to find good empanadas in the market, so on
> and so forth. An endless stream on the pulse of the market.
> 
> It was errant curiosity to watch these, the Magic Lichen in the
> monitoring system was trained to hunt for any hint of what the
> courier was up to, any twinge from Blavin and his ilk. It'd send
> alerts straight to him as soon as something came up, but it was
> interesting to see the pulse of the city trail by. And what else
> could he do? It was too dangerous to go back to the Milk Maid, any
> hint he was there could blow his cover. Best to lay low for the
> time being, let the scrapers scrape and the agents comb the streets
> until they get a bead on their target. 

Milk Market HQ ought to be quiet. Alex has been conspicuously absent.
Missing in action. Inky seems to be out making rounds delivering tea,
or spending more time than usual at the empenadaria. So Milk Market
HQ ought to be quiet.

Instead, a certain young hemogoblin and a certain yellow duck (both
of whom have yet to be named, by the way) are squealing as they
rampage through the rooms on the top floor of the building, upsetting
the furniture in their wake and in general making a huge mess.

It took some coaxing on the hemogoblin's part. The duck was
determinedly uninterested in anything besides a soak in its tub and a
nap on its cushion. And it did a good job of ignoring the persistent,
pestering goblin for most of the afternoon. But jumping into a wooden
tub full of blood cracked the foul's disinterested facade. It gave
furious chase to the goblin until the heat of the moment cooled down.
At which point the two of them simply enjoyed the thrill of chasing
each other through the apartments.

Confidence is actually the first one to stumble across the carnage.
They were just popping by to drop off some new pamphlets, but froze
in the doorway when they saw the suite in disarray and the walls
plastered with blood and feathers. "What the toque..." And then they
quietly closed the door and left without going in after all.

~

Gliftwirp browses the stalls trailing behind the Wandering Bazaar. He
is bare chested save for a sleeveless vest. He wears long, baggy,
striped trousers bunched at the ankle, and a bright red sash tied
loosely around his waist. He grins a wide, gap-toothed grin as he
thumps a melon.

"Look at the size of this melon! And perfectly ripe!" he beams at the
stall vendor. "You'll be here next week? With more like this?"

Very few people would be able to tell Gliftwirp's profession from his
attire. For those who can, one look at his red sash would immediately
cause them to give him a wide berth. Because Gliftwirp is a
warpwefter. A master assassin trained in the ancient art of
sarong-fu. That is, the deadly application of soft and flexible
weapons. Whips, chains, garrotes, nunchucks. And most famously---and
most effectively---sashes, sarongs, scarves, and the like. The saying
goes that a clothed warpwefter is never unarmed. Nor even is a nude
one if they can get their hands on *your* clothes. And a warpwefter
can sneak their weapons into the most secure of locations.

"I am a visitor here, and don't know my way around," he keeps up the
small-talk with the vendor, having paid for the melon. "Do you know
if there is a building around here called 'Milk Market?' I'm supposed
to meet someone there. No, they're not expecting me. It's going to be
a surprise!"

He grins his wide toothy grin.

~

The twtxt feed from the listening devices is dull and quiet. The
monitoring software is designed to only deliver messages containing
certain buzzwords. And those messages are few and far between.

You decide to tap into the unfiltered stream and let the endless
waves of blather wash over you. It's inane. Idle gossip and mindless
chitter-chatter.

After a day or two of this, you notice yourself getting
uncharacteristically agitated. You squint at the lines of messages
coming in and notice a few transposed characters in some of them,
forming new nonsensical words. A couple messages are missing some
whitespace, squishing words together in maddening run-ons. Glitchy.
There's no reason the listening devices should be returning errors
like this.

Later still, the feeds have gotten worse. Some words seem to be
written backwards. Entire messages are garbled word soup, devoid of
any meaning or sense whatsoever. Some of the timestamps are invalid
datetimes. But you prefer them to the ones that are valid, but which
are stamped years ago. And you far prefer them to the ones that are
stamped far in the future.

The anomalies are overall infrequent. On their own, they don't amount
to much. And when you show them, nobody at HQ gives you with much
more than a slightly patronizing, indulgent shrug. But the glitches
shouldn't be happening at all, is the thing. And when you compile
them all together, you start to notice things. Patterns insinuating
themselves, maddeningly just short of reason or meaning. Like a song
stuck in your head when you can't remember the lyrics or the melody.
But there's something there nonetheless. The promise of something, at
least. Something bigger. A wide tapestry of links and connections,
wanting to be known.

There are names. Ellis, the lady in red who sits at the center of a
tangled web. Ousia, a sea of endless knowledge. A sea of magic. The
215R Dude, a denizen of the other side who can deliver you to its
shores. Other strange beings who lurk just out of sight, just beyond
the veil of perception. The veil that you are now beginning to pierce
with the snippets and snatches of information you pluck from your
feeds.

You start to see signs of the veil elsewhere. Of the conspiracy.
Whatever. You can't decide what to call it. Street graffiti outside
of a red spider spinning a red web. Phrases like "215R" show up in
random articles in the paper. As though the secret world is trying to
cross over. Or to draw you into it.

WHAT DO YOU DO

