---
title: meta
created: Wed, 05 Oct 2022 12:57:57 -0600
updated: Wed, 05 Oct 2022 12:57:57 -0600
public: yes
---
### Paths and Skills

- [About Paths](#about-paths)
- [Path of the Retriever](#path-of-the-retriever)
- [Path of the Tasseomancer](#path-of-the-tasseomancer)
- [Path of the Were-Hare](#path-of-the-were-hare)
- [Path of the Soulsword](#path-of-the-soulsword)
- [Path of the Duck Outlaw](#path-of-the-duck-outlaw)
- [Path of the Murderhobo](#path-of-the-murderhobo)
- [Path of the Sarong-fu Master](#path-of-the-sarong-fu-master)


#### About Paths

Paths are a kind of skill ladder that players can discover and unlock through play as their characters learn more about the world by living in it.

They are the lambda calculus answer to "classes" in traditional ttrpgs: a kind of anonymous class that everybody has access to, that you can combine and mix and match to your heart's content. They are an all-you-can-eat buffet of skills and talents.

How it works:

Each path has a bunch of skills.

Every skill starts with a rank (a number), followed by a name (in bold), a trigger (in parenthesis), and finally a description.

You can unlock any skill by satisfying its trigger in-game, provided you have already unlocked at least one skill of every rank below it, in the same path. (The exceptions are skills of rank zero, which are the entry level skills for each path, and do not have such a requirement.)

Example:

> Path of the Goblin Slayer
>
> - 0. **Favored Foe** (Slay 100 goblins): You are now an expert when facing this foe. From now on when attacking a goblin, a roll of 5 - 6 is considered a critical success. 4 - 5 is a success. And 1 - 3 is a mixed success.

The path is "Path of the Goblin Slayer". The rank of the first skill is 0, so there are no prerequisites. (If it had been, say, 2, then you would need to have unlocked a skill of rank 1 and of rank 0 in the same path before unlocking this one.) The name is "Favored Foe". The trigger is "Slay 100 goblins". And the perk is detailed in the description.
